Name: About & Credits
Directory: about
Content: |-
    Welcome to HSMusic, a fan-made Homestuck music wiki!
    <a href="https://www.homestuck.com/">Homestuck</a> has always been an incredible creative collaboration, and especially beloved by the community—not to mention a crucial part of that collaboration—is Homestuck's humongous soundtrack, comprising well over 500 diverse tracks by dozens of musicians and artists. This wiki aims to be an interesting and useful resource for anyone interested in that music, as well as an archive and up-to-date reference for all things related.
    On the history of this site: it was originally created  as a remake of Homestuck's official <a href="https://homestuck.bandcamp.com/">Bandcamp</a>, which saw its content particularly restructured on 25 October 2019. HSMusic Wiki aims to be a longer-lasting resource and reference: track art is archived for good, solo albums (and beyond!) are all catalogued in one place, and URLs will always stay consistent. And of course, nearly every track and album has links for listening on Bandcamp and other services.
    Nowadays, HSMusic also operates as a center for all sorts of fan music, a starting point where avid listeners can explore, discover, and support artists and albums within the sphere around Homestuck music. We're always looking to share new music here, so if there's anything you'd like to see, please feel encouraged to [[static:feedback|drop a line]]! We also have an active [[static:discord|Discord community]] where a wide variety of folk discuss Homestuck music and work together to bring updates, new albums, and more to the HSMusic website - anyone is welcome to drop by and say hello!
    The code for this website is open source (MIT license), and can be explored or forked <a href="https://github.com/hsmusic/hsmusic-wiki/">on GitHub</a>. If you want to get in touch with feature requests, comments on the code, or pesky bugs which passed through unnoticed, feel free to open an issue or contact through [[static:discord|Discord]] or [[static:feedback|other means]]!
    <i>Resource &amp; Author Credits</i>
    - Quasar Nebula: that's me - it's us! We programmed most of the site, and were resonsible for putting the whole thing together initially. [[static:feedback|Say hi!]]
    - <a href="https://homestuck.bandcamp.com/">Homestuck's Bandcamp</a>, the official host of Homestuck's music: We got almost all the official album listings and basic track info from here.
    - GiovanH's <a href="https://my.pcloud.com/publink/show?code=kZdJQ8kZNyIwh0Hn1ime6Ty7L2J87BE3E2ak">complete track art archive</a>: track art! A million thanks for putting this together and sharing this with me. (Prior to this, I used the <a href="https://web.archive.org/web/20190720035022/https://homestuck.bandcamp.com/music">Web Archive</a> to gather track art.)
    - <a href="https://homestuck.net/music/references.html">NSND</a>: leitmotifs! Thanks to this site in combination with credits on the bandcamp and artists' own commentary, this wiki is a rather comprehensive resource for leitmotifs and other track references.
    - <a href="https://www.bgreco.net/hsflash.html">bgreco.net (HQ Audio Flashes)</a>: thumbnail captures for the individual Flash animations! There were a few captures missing that we took ourselves, but many Flash thumbnails are from here.</a>
    - The <a href="https://homestuck-and-mspa-music.fandom.com/wiki/Homestuck_and_MSPA_Music_Wiki">Homestuck and MSPA Music Wiki</a> on Fandom: the inspiration for this wiki! We've wanted to make a more complete and explorable wiki ever since seeing it. The Fandom wiki has also been a very handy reference in putting this together, so much thanks to everyone who's worked on it!
    - <a href="https://www.homestuck.com/">homestuck.com</a>: Besides being the home of the webcomic this whole site is based around, the main wallpaper for the site is pulled from <a href="https://www.homestuck.com/info-more">More from Homestuck</a>.
    - <a href="https://carrd.co/">carrd.co</a>: We stole your icons.svg file. It is ours now. :tobyfox_dog_sunglasses:
    - All organizers and contributors of the <a href="https://sollay-b.tumblr.com/post/188094230423/hello-a-couple-of-years-ago-allyssinian">Homestuck Vol. 5 Anthology</a> - community-made track art for [[album:homestuck-vol-5]]! All of this art is <i>excellent</i>. Each track credits its respective cover artist.
    - Likewise for the <a href="https://hsfanmusic.skaia.net/post/619761136023257089/unofficialmspafans-we-are-proud-to-announce-the">Beyond Canon Track Art Anthology</a> as well as <a href="https://alterniaart.tumblr.com/">Alternia/Bound</a>!
    - All comments on the site: We appreciate all feedback immeasurably! People have shared a ton of ideas and suggestions, and we can't emphasize enough how incredible it is to share a project with like-minded folk interested in improving it with you.
    - Each of the countless contributions, both from the awesome and dedicated community members of our Discord bringing album additions, reviewing existing data and content, localizing the site to languages beyond English, and more; and from everyone who has dropped an email or DM with feedback, lyrics, caught data errors, and the like: Thank you! HSMusic wouldn't be a fraction of what it is without everyone who has worked together to bring it here.
